<div class="wrapper-header">
    <div class="row">
        <div class="col-xs-12 col-md-8">
            <ul class="menu-header">
                <li>Abra sua conta</li>
                <li>Investimentos</li>
                <li>Planos</li>
            </ul>
        </div>
        <div class="col-xs-12 col-md-4">
            <app-login></app-login>
        </div>
    </div>
</div>